Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/107/?format=api
{ "ob_id": 107, "uuid": "e58510a3dc514d068482c84253d2405f", "title": "University of Manchester/UFAM: Sonic anemometer 1", "abstract": "Sonic anemometers provide fast and accurate measurements of three dimensional wind speed and are widely used by the Centre for Atmospheric Science (CAS) at the University of Manchester to make both routine wind and detailed turbulence measurements.\r\nThe instrument is operated by the University of Manchester and Universities' Facility for Atmospheric Measurement (UFAM), and was formerly operated by UMIST as umist-sonic-1.", "keywords": "Manchester, UMIST, UFAM", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/97/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/98/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8490/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/267/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/268/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49022/?format=api" ] }